
<objectAnimator xmlns:android="http://schemas.android.com/apk/res/android"
                android:duration="5000"
                android:interpolator="@android:anim/linear_interpolator"
                android:propertyName="trimPathOffset"
                android:repeatMode="restart"
                android:repeatCount="infinite"
                android:valueFrom="0"
                android:valueTo="1"
                android:valueType="floatType">
</objectAnimator>